/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://unbiazed.org/
 Description:  A child theme of Unbiazed default WordPress theme
 Author:       Anand
 Author URI:   http://intactinfo.com
 Template:     generatepress
 Version:      0.1
*/
 /* -- Directions form - active only on single locations -- */
 .directions_form { float:left;display:block;border:1px solid #ddd; width:100%; }
 .directions_form>div { display:block;padding:10px; overflow:hidden; }
 .directions_form .saddr{ width:100% !important; padding:10px; clear:both; }
 .directions_form strong { display:block; }
 .directions_form .dbtn { width:100% !important; white-space: normal; margin-top: 10px; }
.service-page ul {
    padding: 28px;
    margin: 0 auto;
}
.service-page li a,.service-page li {
    color: #fff;
	font-size: 28px;
}
.service-page li a:hover {color:#86ede6}
.service-page li {
    list-style-type: none;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 50px;
}
.service-page li:last-child {
    border: none;
}
.twenty20 {
    margin-bottom: 0px!important;
}
.twentytwenty-horizontal .twentytwenty-handle:before{
	box-shadow: 0 3px 0 white, 0px 0px 0px rgba(51, 51, 51, 0.5)!important;
}
.twentytwenty-overlay:hover {
    background: rgba(0, 0, 0, 0.0)!important;
}
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {    
	height: 165px!important;
}
.twentytwenty-handle{
	top: 60%!important;
}
.twentytwenty-before-label, .twentytwenty-after-label {   
    background: rgb(0 0 0 / 30%)!important;    
}
.blog .site-content, .single-post .site-content, .category .site-content {
    margin: 4% 10%;
}

.con_fm .wpforms-container ::-webkit-input-placeholder { /* Chrome and Safari */
   color: #fff !important;
	opacity: 1 !important;
}
  
.con_fm .wpforms-container :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff !important;
   opacity: 1 !important;
}
  
.con_fm .wpforms-container ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff !important;
   opacity: 1 !important;
}
  
.con_fm .wpforms-container :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #fff !important;
	opacity: 1 !important;
}
  
.con_fm .wpforms-container ::-ms-input-placeholder { /* Microsoft Edge */
   color: #fff !important;
	opacity: 1 !important;
}
  
.con_fm .wpforms-container ::placeholder {
   color: #fff !important;
	opacity: 1 !important;
}

.con_fm .wpforms-field-large {
        background-color: #000; /* Replace with your desired color */
    }

.site-footer h3{
	font-size:30px
}
div.wpforms-container-full:not(:empty){margin:0!important}
.con_fm select option {
  background-color: #000!important;
}
.con_fm input[type=text],.con_fm input[type=email]{
	padding:15px!important;
	height:auto!important;border-radius:0!important
}
.con_fm select{
	background-color:#222!important;height:auto!important;border-radius:0!important;padding:6px 15px!important;
}
.con_fm textarea{
	border-radius:0!important;
}
.con_fm button[type=submit]{
	padding:18px 40px!important;height:auto!important;margin-top:30px!important
}

.ref_fm .wpforms-field-description{
	position: absolute;
    top: -30px!important;
    color: #fff!important;
    font-size: 20px!important;
    font-weight: 600!important;
}
.ref_fm #wpforms-4032-field_10-container,.ref_fm #wpforms-4032-field_11-container{margin-top:50px;overflow-x:visible!important}
.ref_fm #wpforms-4032-field_3-container .wpforms-field-label{    margin-top: -40px;}
.gallery .elementor-image-gallery .gallery-item img{height:400px;object-fit:cover}
.list ul,.list2 ul{margin:0;padding:0;padding-left:20px}
.list li::marker {
  color: #1A746E; 
}
.menu-item-has-children .dropdown-menu-toggle {    
    padding-right: 8px;   
}
.list li,.list2 li{margin-bottom:10px;font-weight:600}

.foo_cal{text-decoration:none;letter-spacing: 2.88px;
}
.socail a{margin:0px 5px}
.inside-top-bar p{display:none}

.main-navigation .main-nav ul li a {
    padding-left: 15px;
    padding-right: 15px;    
}
.aboreto{
  font-family: "Aboreto", system-ui;
  font-weight: 400;
  font-style: normal;
}
.elementor-widget-text-editor p{margin-bottom:0}
.site-header .inside-header {
    padding: 10px 80px;
}

/*.site-header .grid-container {   
    max-width: 1240px;
}*/
.breadcrumbs{letter-spacing:1px;font-size:18px;color:#fff;font-weight:300;text-transform:uppercase}
.page-hero .breadcrumbs{color:#fff}
.breadcrumbs{color:#fff}
.breadcrumbs a{color:#fff}

.in_banner h1{color:#fff}

.imbox{   
    transition: 0.5s ease-in-out;	
	 transition: all 0.3s;
    
}
.inside-top-bar {
    padding: 10px 80px;
}

.inside-site-info{
	 padding-bottom: 80px;
}

.faqs .e-n-accordion-item:last-child .e-n-accordion-item-title{
	border-bottom:2px solid #000!important
}
.faqs .e-n-accordion-item[open] .e-n-accordion-item-title{
	    border-bottom: 0px solid #000 !important;
}

h1,h2,h3{line-height:1.2em!important}

.page-hero2:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%, -50%, 0);
    padding: 80px;
    background: url(/wp-content/uploads/2025/11/Ellipse-1.png) no-repeat center left;
    opacity: 1;
    background-size: auto 90% !important;
    z-index: 12;
}
.imbox .hide{		 
	 max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
}
.imbox:hover .hide{   
	max-height: 500px;
    transition: max-height 0.25s ease-in;
}
.imbox{
 filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}
.imbox:hover{	
	
	 /* Apply the black and white filter (100% grayscale) */
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* Safari compatibility */

  /* Add a smooth transition effect */
  transition: filter 0.5s ease-in-out;
  -webkit-transition: filter 0.5s ease-in-out; /* Safari compatibility */
}
.top-bar, .site-header {
    position: sticky;
    top: 0;
	z-index:99
}
.site-header {
    top: 60px; /* height of top bar */
	box-shadow: 0 0 25px -1px rgba(20, 20, 20, .2) !important;
}
.transition, .card-box .elementor-image-box-description, a.btn, a, .inside-header, header, .main-navigation .main-nav ul li a, header .header-image, .mnav .links > li.parent:before, .row.credentials a img, .site-footer .wp-image-316, .footer-bar .fixed-cta a, form .submit, .right-item a {
    -moz-transition: all .45s ease-in-out;
    -o-transition: all .45s ease-in-out;
    -webkit-transition: all .45s ease-in-out;
    transition: all .45s ease-in-out;
}
#nav_menu-2 li{display:inline-block;        margin: 0px 30px;letter-spacing:3px}
	#nav_menu-2 li a{text-decoration:none}



@media (min-width:1024px){

/*
.main-navigation ul > li.left-menu > ul > li ul {
	 left: auto!important;
    right: 100%!important;
}
.main-navigation ul li.left-menu ul .menu-item-has-children .dropdown-menu-toggle {
    float: left;   
	 transform: rotate(180deg);
}

.main-navigation ul li.menu-item-has-children>a {
    padding-right: 0;
    position: relative;
}
*/
.dropdown-hover .main-navigation:not(.toggled) ul .open-left ul {
    left: auto;
    right: 0;
}

.dropdown-hover .main-navigation:not(.toggled) ul .open-left li:hover>ul {
    left: auto;
    right: 100%;
}


.dropdown-hover .open-left .sub-menu .dropdown-menu-toggle .gp-icon svg {
    transform: rotate(180deg);
}




	.home #site-navigation { 
    align-self: normal;
}
	.home .main-navigation .main-nav ul li a,.home .main-navigation .main-nav ul li a:hover{color:#fff}
		.home .main-navigation .main-nav ul ul li a,.home .main-navigation .main-nav ul ul li a:hover{color:#000}
	.main-navigation, .main-navigation ul {
    background-color: rgba(255, 255, 255, 0);
}
	
	
	.footer-widgets-container {
           padding: 7% 0% 7%;
    }
	 #footer-widgets .inside-footer-widgets {
        /*flex-wrap: wrap;*/
		 padding:0 10%
    }

   /* #footer-widgets .footer-widget-1 {
        flex: 1 0 100%;
        padding-bottom: 65px;
		 margin-bottom: 80px;
		text-align:center;
		border-bottom: 1px solid #3F3F3F;
    }
	#footer-widgets .footer-widget-2 {
       flex-basis:40%;	
		    padding-left: 15%;
    }
	#footer-widgets .footer-widget-3 {
       flex-basis:28%;
		padding-left: 5%;
		    
    }
	#footer-widgets .footer-widget-4 {
       flex-basis:32%;
		
    }*/
	
	.main-navigation ul ul li a{border-bottom:1px solid transparent}
.main-navigation ul ul{
width: 340px;
}
	.main-navigation ul li.shop ul{
		width: inherit;
	}
.main-navigation  ul li a::after {
position: absolute;
content: "";
width: 100%;
height: 4px;
top: 98%;
left: 0;
background: #1A746E;
transition: transform 0.5s;
transform: scaleX(0);
transform-origin: right;
}
	
.home .main-navigation  ul li a:hover::after {transform: scaleX(1);transform-origin: left;}
.home .main-navigation .main-nav ul ul li:not([class*="current-menu-"]):hover > a{border-bottom: 1px solid transparent;        color: #1a746e;}
.home .main-navigation .main-nav ul ul li:not([class*="current-menu-"]):hover > a:hover::after{transform: scaleX(0);}
	.home .main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a{   color: #fff;}
.home .main-navigation .main-nav ul li[class*="current-menu-"] > a::after {
    transform: scaleX(1);
}
	.main-navigation .main-nav ul li a {
    line-height: 90px;
}
	.main-nav{
		border-bottom: 1px solid rgb(255 255 255 / 30%);
	}

	.main-navigation .main-nav > ul > li:first-child > a {
   padding-left:0!important
}
	.main-navigation .main-nav > ul > li:last-child > a {
   padding-right:0!important
}

	
	.home header.site-header {
    position: fixed;
   top:56px;
		 width: 100%;
    z-index: 999;
    margin: auto;
		 box-shadow: 0 0 0px -1px rgba(20, 20, 20, .2) !important;
    background: transparent;
		background: linear-gradient(180deg, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.00) 100%);
}
	.home header.scrolled {
    box-shadow: 0 0 25px -1px rgba(20, 20, 20, .2) !important;
    background-color: #000;
}
	.home header.scrolled .header-image {
    padding: 0px 165px 0px 0px;
    
}
	    .home .site-header .inside-header {
        padding: 10px 60px 0px;
    }
	.logos.elementor-widget-image-carousel .swiper{border:2px solid #000;border-top:0;border-bottom:0}
	.logos .swiper .elementor-swiper-button-prev{left: -20px!important;}
	.logos .swiper .elementor-swiper-button-next{right: -20px!important;}
	
}
@media (max-width:1800px){
	h1 {  
    font-size: 50px;
}
	.site-header .inside-header {
    padding: 10px 40px;
}
	
}
@media (max-width:1600px){
	.in_banner h1{letter-spacing:1px!important}
	body {
    line-height: 1.9em;
}
	
	.main-navigation ul ul {
        width: 330px;
    }
	.main-navigation ul ul ul {
        width: 230px;
    }
	
	.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
    height: 150px !important;
}
	h3 {
    font-size: 35px;
}
	.con_fm textarea{height:85px!important}
	.con_fm .wpforms-container .wpforms-field,.con_fm .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 10px 0;
    position: relative;
}
	.con_fm input[type=text],.con_fm input[type=email]{
	padding:10px!important;font-size:16px!important
	
}
	.con_fm button[type=submit]{
		font-size:15px!important;
		margin-top:20px!important
	}
	.home header.site-header {
        top: 50px;
        
    }
	.sp-testimonial-free {
    padding: 30px;
    min-height: 560px;
}
	.home header.scrolled .header-image {
        padding: 0px 50px 0px 0px;
    }
	.page-hero2:before{padding:60px}
	.site-header {
    top: 50px;   
}
	body, button, input, select, textarea {    
    font-size: 18px;
}
	.site-header .header-image {
   width:160px
}
.site-header .inside-header {
    padding: 10px 60px;
}
	.main-navigation .main-nav ul li a {
		font-size: 14px;
    padding-left: 14px;
    padding-right: 14px;    
}
h1,h2 {    
    font-size: 50px;
}
	.breadcrumbs p {
        font-size: 16px;
    }
	}
@media (min-width: 1440px) and (max-width:1500px) {
	.home .site-header .inside-header {
        padding: 10px 30px 0px;
    }
	.menu-item-has-children .dropdown-menu-toggle {   
    padding-right: 5px;
    padding-left: 8px;
}
	    .site-header .inside-header {
        padding: 10px 30px;
    }
	h1, h2 {
        font-size: 46px;
    }
	
}
@media (max-width: 1440px) {
	
	 body, button, input, select, textarea {
        font-size: 16px;
    }
	
	.wp-image-21{width:300px}
	  /*  #footer-widgets .footer-widget-2 {
        flex-basis: 35%;
        padding-left: 10%;
    }*/
	.menu-item-has-children .dropdown-menu-toggle {   
    padding-right: 5px;
    padding-left: 8px;
}
	.main-navigation ul ul {
        width: 300px;
    }
	
	    .site-header .header-image {
        width: 160px;
    }
	 #nav_menu-2 li {        
        margin: 0px 20px;
        letter-spacing: 2px;
    }
	    #footer-widgets .footer-widget-1 {        
        padding-bottom: 60px;        
    }
	
	    .main-navigation .main-nav ul li a {
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }
	.main-navigation .main-nav ul ul li a{  font-size: 13px;}
	    .site-header .inside-header {
        padding: 10px 40px;
    }
    h1 {
        font-size: 45px;
    }
	 h2 {
        font-size: 35px;
    }
	 h3 {
        font-size: 30px;
    }
}
@media (max-width: 1400px) {
	
	.site-footer h3{
	font-size:25px
}
	    .home .site-header .inside-header {
        padding: 10px 30px 0px;
    }
	.main-navigation ul ul {
        width: 300px;
    }
		.main-navigation ul ul ul {
        width: 220px;
    }	
  .main-navigation .main-nav ul li a {
        font-size: 13px;        padding-left: 8px;
        
    }
	 }
@media (max-width: 1320px) {
.main-navigation .main-nav ul li a {
        font-size: 12px;       
        
    }
}
@media (max-width: 1200px) {
	
	
	.main-navigation, .main-navigation ul ul {
    background-color: var(--base-3);
}
		.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
    height: 140px !important;
}
	    h3 {
        font-size: 24px;
    }
		.site-header .inside-header {
        padding: 10px 20px;
    }
	.menu-item-has-children .dropdown-menu-toggle {   
    padding-right: 5px;
    padding-left: 5px;
}
	.home header.scrolled .header-image {
        padding: 0px 15px 0px 0px;
    }
	
    .main-navigation .main-nav ul li a {
        font-size: 11px;
        padding-left: 5px;
        padding-right: 5px;
    }
	    .site-header .header-image {
        width: 120px;
    }
	    .home .site-header .inside-header {
        padding: 10px 20px 0px;
    }
	.inside-top-bar {
    padding: 10px 1px;
}
	.breadcrumbs p{margin-bottom:0}
    h1, h2 {
        font-size: 40px;
    }
	  #footer-widgets .inside-footer-widgets {       
        padding: 0 5%;
    }
}
@media (max-width: 1024px) {
	.home .main-navigation .main-nav ul li a, .home .main-navigation .main-nav ul li a:hover {
        color: #000;
    }
	.home .main-navigation .main-nav ul ul li a{color:#fff}
	.home .main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a {
        color: #000;
    }
.main-navigation .main-nav ul li a {
        font-size: 13px;
        padding-left: 12px;
        padding-right: 12px;
        line-height: 50px;
        background-color: #eee;
	}.main-navigation .main-nav ul li li a {background-color:#1a746e;color:#fff}
}
@media (max-width: 900px) {
	.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
    height: 92px !important;
}
	  
	    #footer-widgets .footer-widget-2 {       
        padding-left: 0;
    }
	    #nav_menu-2 li {
        margin: 0px 10px;
        letter-spacing: 1px;
    }
	#nav_menu-2 li{
		font-size: 14px;
	}
	.main-navigation .main-nav ul li a {
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
       
    }
	    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 15px;
        padding-left: 15px;
    }
	    .inside-top-bar {
        padding: 8px 1px;
    }
	.page-hero2::before{display:none}
	    body {
        line-height: 1.8em;
    }
		.blog .site-content, .single-post .site-content, .category .site-content {
    margin: 4% 4%;
}
	.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    color: #fff;
}
	    #footer-widgets .footer-widget-1 {
        padding-bottom: 0px;
    }
	.top-bar .e-con-inner{justify-content: center!important;}
	.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 82px!important;
    
}
	
	
		

	#mobile-header{top:45px!important}
	.mobile-menu-control-wrapper .menu-toggle{
		    background-color: #f0f0f1;

	}
	.site-header .inside-header {
        padding: 10px 20px;
    }
	.breadcrumbs p{font-size:14px}
	h1, h2 {
        font-size: 33px;
    }
	    body, button, input, select, textarea {
        font-size: 16px;
    }
    h1, h2 {
        font-size: 35px;
    }
}
@media (max-width: 640px) {
	.ref_fm #wpforms-4032-field_11-container{margin-top:0}
	.ref_fm .wpforms-container .wpforms-one-half,.ref_fm  .wpforms-container .wpforms-three-sixths,.ref_fm  .wpforms-container .wpforms-two-fourths {
    width: calc(100% - 0px);
}
	.ref_fm  div.wpforms-container .wpforms-form .wpforms-field{
		    margin-left: 0px;
	}
	.ref_fm .wpforms-container .wpforms-one-third, .wpforms-container .wpforms-two-sixths {
    width: calc(100% / 1 - 0px);
}
	.ref_fm .wpforms-container .wpforms-four-sixths.wpforms-first,.ref_fm .wpforms-container .wpforms-two-thirds.wpforms-first {
    width: calc(100% / 1);
}
	.service-page li {
        padding: 30px 14px;
        font-size: 22px;
    }
	    .service-page ul {
        padding: 15px 30px;
    }
	    .service-page li a {
        font-size: 18px;
    }
	.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
    height: 105px !important;
	}
}